Skip to main content
`Ctrl`+`K`

# PetscFVSetQuadrature

Set the `PetscQuadrature` object for a `PetscFV`

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetQuadrature(PetscFV fvm, PetscQuadrature q)

Logically Collective

## Input Parameters

- fvm - the `PetscFV` object

- q - The `PetscQuadrature`

## See Also

`PetscQuadrature`, `PetscFV`, `PetscFVGetQuadrature()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/fv.c

## Examples

src/ts/tutorials/ex18.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages